# $Revision: 1.18 $, $Date: 2011/01/07 17:15:07 $
Summary:	Xprint extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia Xprint
Name:		xorg-proto-printproto
Version:	1.0.5
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/printproto-%{version}.tar.bz2
# Source0-md5:	99d0e25feea2fead7d8325b7000b41c3
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Xprint extension to the X11 protocol is (now deprecated) portable,
network-transparent printing system.

%description -l pl.UTF-8
Rozszerzenie Xprint protokołu X11 jest (teraz już przestarzałym)
systemem drukowania przezroczystym względem sieci.

%package devel
Summary:	Xprint extension headers
Summary(pl.UTF-8):	Pliki nagłówkowe rozszerzenia Xprint
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
Xprint extension to the X11 protocol is (now deprecated) portable,
network-transparent printing system.

%description devel -l pl.UTF-8
Rozszerzenie Xprint protokołu X11 jest (teraz już przestarzałym)
systemem drukowania przezroczystym względem sieci.

%prep
%setup -q -n printproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_includedir}/X11/extensions/Print*.h
%{_pkgconfigdir}/printproto.pc
%{_mandir}/man7/Xprint.7*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-printproto.spec,v $
Revision 1.18  2011/01/07 17:15:07  qboosh
- updated to 1.0.5

Revision 1.17  2008/03/08 00:05:51  qboosh
- updated to 1.0.4

Revision 1.16  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.15  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.14  2006/05/14 17:11:09  arekm
- no more X11R7.0 in setup

Revision 1.13  2006/05/08 17:07:57  arekm
- update md5sum for individual files.

Revision 1.12  2006/05/08 17:00:03  arekm
- switch to individual files

Revision 1.11  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.10  2005/12/22 13:21:51  qboosh
- sources from X11R7.0 release

Revision 1.9  2005/12/20 10:14:51  qboosh
- 1.0.3 (X11R7.0-RC4)

Revision 1.8  2005/12/04 09:33:15  qboosh
- 1.0.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.5  2005/10/20 11:36:47  qboosh
- 1.0.1 (X11R7.0-RC1)

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Thu Aug 11 2005 11:51:13  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- added %%doc
- release 0.02

* Fri Aug  5 2005 00:30:01  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
